[Generator]
Generator=SWFText
[Movie]
Width=580
Height=98
Speed=12
ShowBorder=0
ShowMenu=1
ProtectImport=1
CompressMovie=1
[Background]
Mode=2
Color=0
StartColor=16777215
EndColor=0
Type=0
Rotation=0
Image=E:\网站建设\govAccess3.0\Images\ec_25.gif
Position=0
Quality=100
[BackEffect]
UseEffect=1
Effect=消散星体
Property=<><Background.StarCount>5</Background.StarCount><Background.StarColor>#ffffff</Background.StarColor></>
Alpha=61
[Text]
Text=团 结 拼 博   争 创 一 流公 正 执 法   敬 业 务 实
[TextEffect]
UseEffect=1
Effect=地震
Property=<><Text.EnterDelay>1</Text.EnterDelay><Text.LeaveDelay>1</Text.LeaveDelay></>
LetterDelay=7
PageDelay=0
SyncLine=0
ReverseLetter=0
[Font]
Font=方正大标宋简体
Bold=0
Italic=0
Underline=0
Color=14745599
Alpha=100
Size=41
HAlign=Center
HOffset=0
VAlign=Middle
VOffset=0
CharSpace=100
LineSpace=100
Rotation=0
CharWidth=100
CharHeight=100
[Interaction]
StopLoop=0
LoopTime=1
EndNoLeave=0
ClosePlayer=0
OnClick=1
ClickURL=http://www.e-cweb.com
ClickTarget=_blank
ClickOnText=1
OnEnd=0
EndURL=http://www.your-domain.com/index.htm
EndTarget=
[Sound]
UseSound=0
File=
StopLoop=0
LoopTime=1
